OpenSSH GSSAPI Credential Disclosure Vulnerability

Solution:
Please see the referenced advisories for more information.

The vendor has released version 4.2 of OpenSSH to address this issue.


HP HP-UX 11.0

HP HP-UX 11.11

HP HP-UX 11.23

OpenSSH OpenSSH 2.1

OpenSSH OpenSSH 2.1.1

OpenSSH OpenSSH 2.2

OpenSSH OpenSSH 2.2 .0p1

OpenSSH OpenSSH 2.3

OpenSSH OpenSSH 2.5

OpenSSH OpenSSH 2.5.1

OpenSSH OpenSSH 2.5.2

OpenSSH OpenSSH 2.9 p2

OpenSSH OpenSSH 2.9 p1

OpenSSH OpenSSH 2.9

OpenSSH OpenSSH 2.9.9

OpenSSH OpenSSH 3.0

OpenSSH OpenSSH 3.0 p1

OpenSSH OpenSSH 3.0.1

OpenSSH OpenSSH 3.0.1 p1

OpenSSH OpenSSH 3.0.2

OpenSSH OpenSSH 3.0.2 p1

OpenSSH OpenSSH 3.1

OpenSSH OpenSSH 3.1 p1

OpenSSH OpenSSH 3.2

OpenSSH OpenSSH 3.2.2 p1

OpenSSH OpenSSH 3.2.3 p1

OpenSSH OpenSSH 3.3

OpenSSH OpenSSH 3.3 p1

OpenSSH OpenSSH 3.4 p1

OpenSSH OpenSSH 3.4 p1-1

OpenSSH OpenSSH 3.4

OpenSSH OpenSSH 3.5

OpenSSH OpenSSH 3.5 p1

OpenSSH OpenSSH 3.6.1 p1

OpenSSH OpenSSH 3.6.1

OpenSSH OpenSSH 3.6.1 p2

OpenSSH OpenSSH 3.7 p1

OpenSSH OpenSSH 3.7

OpenSSH OpenSSH 3.7 .1p2

OpenSSH OpenSSH 3.7.1 p1

OpenSSH OpenSSH 3.7.1

OpenSSH OpenSSH 3.8 p1

OpenSSH OpenSSH 3.8.1 p1

OpenSSH OpenSSH 3.9 p1

OpenSSH OpenSSH 4.0 p1

OpenSSH OpenSSH 4.1

SCO Open Server 6.0

SCO Unixware 7.1.3

SCO Unixware 7.1.4


 

Privacy Statement
Copyright 2010, SecurityFocus